<?php
$servername = "";
$username = "cwe41631_prec";
$password = "mihogar182";
$database = "cwe41631_prec";
// Create connection
$conexion = mysqli_connect($servername, $username, $password, $database);
// Check connection
if (!$conexion) {
    die("Connection failed: " . mysqli_connect_error());
}
echo "";

?>